<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <link rel="stylesheet" href="{% static 'css/note_list_styles.css'%}"/>
  </head>
  <body>
  
    <ul class="navbar">
        <li><a href="/lab-4">index</a></li>
        <li><a href="/lab-4/add-note">add note</a></li>
        <li><a href="/lab-4/note-list">note list</a></li>
    </ul>
    
    <table>
      <!-- TODO loop from Note model -->
      {% for note in notes%}
        <tr>
        <td><b>to:</b> {{ note.to }}</td>
        </tr>
        <tr>
        <td><b>from:</b> {{ note.sender }}</td>
        </tr>
        <tr>
        <td><b>title:</b> {{ note.title }}</td>
        </tr>
        <tr>
        <td><b>message:</b> {{ note.message }}</td>
        </tr>
        <tr>
        <td></td>
        </tr>
        <tr>
        <td></td>
        </tr>
        <tr>
        <td></td>
        </tr>
      {% endfor %}

    </table>
  </body>
</html>
